## php-horde-mnemo 4.1.1

=== debian/changelog ===
php-horde-mnemo (4.1.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 14:12:18 +0000

php-horde-mnemo (4.1.1-1) unstable; urgency=low

  * New upstream version 4.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:11:42 +0200

php-horde-mnemo (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0
  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:29:05 +0200

php-horde-mnemo (4.0.3-1) unstable; urgency=low

  * New upstream version 4.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 17:48:24 +0200
