## php-horde-mnemo 4.1.2

=== debian/changelog ===
php-horde-mnemo (4.1.2-1) unstable; urgency=low

  * New upstream version 4.1.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:57:46 +0100
