## php-horde-mnemo 4.2.1

=== debian/changelog ===
php-horde-mnemo (4.2.1-5) unstable; urgency=medium

  * Check permission when editing notes (Closes: #772474)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Dec 2014 16:41:39 +0100

php-horde-mnemo (4.2.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:01:35 +0200

php-horde-mnemo (4.2.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:35:30 +0200

php-horde-mnemo (4.2.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:38:29 +0200

php-horde-mnemo (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 12:03:00 +0200

php-horde-mnemo (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:06:44 +0200

php-horde-mnemo (4.2.0~alpha1-1) unstable; urgency=medium

  * New upstream version 4.2.0~alpha1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:27:56 +0200

php-horde-mnemo (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:26:20 +0100
