## php-horde-mnemo 4.2.7

=== debian/changelog ===
php-horde-mnemo (4.2.7-1) unstable; urgency=medium

  * New upstream version 4.2.7

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 20:04:05 +0200

php-horde-mnemo (4.2.6-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:22:20 +0200

php-horde-mnemo (4.2.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 4.2.6
    - Patch for #772474 included, dropped

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:55:36 +0200
