## php-horde-mnemo 4.2.9

=== debian/changelog ===
php-horde-mnemo (4.2.9-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563973).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 09:43:21 -0700

php-horde-mnemo (4.2.9-1) unstable; urgency=medium

  * New upstream version 4.2.9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:14:07 +0100

php-horde-mnemo (4.2.8-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 4.2.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:40:12 +0200
