## php-horde-mnemo 4.2.11

=== debian/changelog ===
php-horde-mnemo (4.2.11-1) unstable; urgency=medium

  * New upstream version 4.2.11

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 21:32:48 +0200

php-horde-mnemo (4.2.10-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 21:13:57 +0200

php-horde-mnemo (4.2.10-1) unstable; urgency=medium

  * New upstream version 4.2.10

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Apr 2016 08:15:30 +0200

php-horde-mnemo (4.2.9-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 20:55:33 +0100
