## php-horde-mnemo 4.2.12

=== debian/changelog ===
php-horde-mnemo (4.2.12-1) unstable; urgency=medium

  * New upstream version 4.2.12

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:53:50 +0100
