## php-horde-mnemo 4.2.13

=== debian/changelog ===
php-horde-mnemo (4.2.13-1) unstable; urgency=medium

  * New upstream version 4.2.13

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:25:41 +0200
