## php-horde-mnemo 4.2.14

=== debian/changelog ===
php-horde-mnemo (4.2.14-10) unstable; urgency=medium

  * d/patches: Regression fix in 1010_phpunit-8.x+9.x.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2020 17:50:51 +0200

php-horde-mnemo (4.2.14-9) unstable; urgency=medium

  * d/patches: Ignore KolabTest.php for given reason.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Oct 2020 14:47:44 +0000

php-horde-mnemo (4.2.14-8) unstable; urgency=medium

  * Currently, all unit tests are ignored by upstream.

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 17:55:16 +0200

php-horde-mnemo (4.2.14-7) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-1~).
  * d/rules: Move theme files to /etc/horde/.
  * d/maintscript: Turn /usr/share/horde/mnemo/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:50:28 +0200

php-horde-mnemo (4.2.14-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.
  * d/copyright: Fix typo in path name.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:47:39 +0200

php-horde-mnemo (4.2.14-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959321).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/lintian-overrides: Override description-synopsis-starts-with-article.
  * d/rules: Don't install upstream's INSTALL howto.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:16:38 +0200

php-horde-mnemo (4.2.14-4) unstable; urgency=medium

  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:41:52 +0200

php-horde-mnemo (4.2.14-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 16:21:48 +0200

php-horde-mnemo (4.2.14-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:10:03 +0200

php-horde-mnemo (4.2.14-1) unstable; urgency=medium

  * New upstream version 4.2.14

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:34:46 +0200
