=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,11 @@
 	dh_auto_install -O--buildsystem=phppear
 	# Remove extra license file
 	rm -f $(DESTDIR)/usr/share/doc/php-horde-mnemo/LICENSE
-
+	rm -f $(CURDIR)/debian/php-horde-mnemo/usr/share/doc/php-horde-mnemo/INSTALL*
+	# themes
+	dh_installdirs etc/horde/themes-available.d/default/$(HORDENAME)/
+	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/* $(DESTDIR)/etc/horde/themes-available.d/default/$(HORDENAME)/
+	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/
+	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/
+	dh_link etc/horde/themes-enabled.d/$(HORDENAME) usr/share/horde/$(HORDENAME)/themes
+	dh_link etc/horde/themes-available.d/default/$(HORDENAME) etc/horde/themes-enabled.d/$(HORDENAME)/default
